Subject: Assigned to Group - RE: Re: Having trouble syncing computer to ipad
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Jul 2020 21:30:01 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  RE: Re: Having trouble syncing computer to ipad Alicia,
Can you please provide your virtual username. Instructions to find this are listed below.

Please respond to [email-masked]<mailto:[email-masked]> and they will be able to assist you from here.

In health,
Trevor Thomas | Customer Experience Specialist

[COVID Webinar Series_EmailSignature]<https://www.lesmills.com/us/clubs-and-facilities/coronavirus-webinar-series/>
lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page> | Careers<https://www.careers.lesmills.com/>

From: Les Mills International <[email-masked]>
Sent: Thursday, July 23, 2020 11:12 AM
To: LMOD Support <[email-masked]>
Cc: Les Mills US Business Insights <[email-masked]>; Nate Garven <[email-masked]>
Subject: Re: Re: Having trouble syncing computer to ipad

Hi Nate,
​
Thank you for contacting us today.
​
Please share with us Virtual username for the Club which would be 6 digits followed by @lesmillsvirtual.com ( Example - [email-masked]<mailto:[email-masked]>). ​This will help us in our further investigation.

You may check it directly via your Virtual Scheduler under 'Settings' > 'Club Preferences'.

You can also find your username in the Virtual App. Please follow the steps below.
1.Unlock the padlock to the top right of the App
2.Navigate to SETTINGS
3. The username is to the left under 'Account'
​
We are waiting fro your reply.
Kind regards,
Olesia
Customer Services
Les Mills Virtual App

Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3774
On Fri, 24 Jul at 4:47 AM , LES MILLS On Demand <[email-masked]<mailto:[email-masked]>> wrote:
Awesome thanks we will get Virtual support involved

Nate Garven​
 |
Head of Market Implementation
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +44 7711 907703
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
[https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MzYwNjk5NjQ5NDYsImRvbWFpbiI6Imxlc21pbGxzdmlydHVhbGFwcC5mcmVzaGRlc2suY29tIiwiYWNjb3VudF9pZCI6ODU5Mzg3fQ.BOMAgUVzn_Ey6523HAyiYCCDTQJdZ6owDHEycoh-jKw]<https://www.lesmills.com/uk/clubs-and-facilities/recovery/>
[https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MzYwNjk5NjQ5NDcsImRvbWFpbiI6Imxlc21pbGxzdmlydHVhbGFwcC5mcmVzaGRlc2suY29tIiwiYWNjb3VudF9pZCI6ODU5Mzg3fQ.Hos5NbbGum7QQKcx0N5KdpVef93QAsj_uoAzUItWih4]<http://www.lesmills.com/>
[https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MzYwNjk5NjQ5NDgsImRvbWFpbiI6Imxlc21pbGxzdmlydHVhbGFwcC5mcmVzaGRlc2suY29tIiwiYWNjb3VudF9pZCI6ODU5Mzg3fQ.k-HdTETPiKvEBEdytc6NJom7jOeZwcGaU-2f0lV9j4U]<https://www.facebook.com/LesMillsUK>
[https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MzYwNjk5NjQ5NDksImRvbWFpbiI6Imxlc21pbGxzdmlydHVhbGFwcC5mcmVzaGRlc2suY29tIiwiYWNjb3VudF9pZCI6ODU5Mzg3fQ.ua_c_02_jcgK9P0hCI00JLHOG7C9kkU_Pu4CJiU4YcE]<https://www.instagram.com/lesmillsuk>
[https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MzYwNjk5NjQ5NTAsImRvbWFpbiI6Imxlc21pbGxzdmlydHVhbGFwcC5mcmVzaGRlc2suY29tIiwiYWNjb3VudF9pZCI6ODU5Mzg3fQ.hlC9oJw2UwKC1JMmVcYCEGm4FFi3Un7I12uSorI831I]<https://www.linkedin.com/company/les-mills-uk-lmuk->
[https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MzYwNjk5NjQ5NTEsImRvbWFpbiI6Imxlc21pbGxzdmlydHVhbGFwcC5mcmVzaGRlc2suY29tIiwiYWNjb3VudF9pZCI6ODU5Mzg3fQ.h8csflEVLtBzNtFg0aQewmM-5ZFnSSyus9k7vFVOJV8]<https://www.youtube.com/user/lesmillsgroupfitness>
[https://attachment.freshdesk.com/inline/attachment?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJpZCI6MzYwNjk5NjQ5NTIsImRvbWFpbiI6Imxlc21pbGxzdmlydHVhbGFwcC5mcmVzaGRlc2suY29tIiwiYWNjb3VudF9pZCI6ODU5Mzg3fQ.ZVuU3ZzMK8_Iusvfyrv_eVSDa8rJ3ySRlfnZ2zQPzHY]<https://twitter.com/lesmills>
From: LES MILLS On Demand <[email-masked]<mailto:[email-masked]>>
Reply to: LMOD Support <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 23 July 2020 at 16:45
To: Nate Garven <[email-masked]<mailto:[email-masked]>>, Les Mills US Business Insights <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Having trouble syncing computer to ipad

Hey, Team - this looks to be a virtual scheduler question from Cajun Fitness in the USA!

Best,
Jamie
On Fri, 24 Jul at 2:37 AM , Alicia Prejean <[email-masked]<mailto:[email-masked]>> wrote:
When we try to adjust the classes through the Les mills class scheduler, it doesn't sync to the iPad in our group fitness room. I've (in the last few days) updated the iPad, I'm not seeing any updates for the app. So I need to know what else I cant do to get them to sync. Classes that we are setting are not playing and it soon could cause problem with our members. Any help would be appreciated.

3774:859387

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3780